back to article Container code cluster-fact: There's a hole in Kubernetes that lets miscreants cause havoc

The keepers of Kubernetes, the rather popular software container orchestration system, have pushed out three new releases that patch a critical flaw. In a post to the Kubernetes announcement list on Monday, Google senior staff engineer Jordan Liggitt says Kubernetes version v1.10.11, v1.11.5, and v1.12.3 have been made …

  1. ds20prefecture

    No word from AWS on whether EKS is affected

  2. ds20prefecture

    No word on whether Amazon EKS is vulnerable.

  3. Anonymous Coward
    Anonymous Coward

    AWS Security Center is always the place to go for information on vulnerabilities like this

    Kubernetes ons is here: https://aws.amazon.com/security/security-bulletins/AWS-2018-020/

    TL;DR - Yes vulnerable as all Kubernetes clusters are. But also yes - patched

POST COMMENT House rules

Not a member of The Register? Create a new account here.

  • Enter your comment

  • Add an icon

Anonymous cowards cannot choose their icon

Biting the hand that feeds IT © 1998–2018